package capitulo08.bloque01.operaciones;

import java.sql.Connection;
import java.sql.SQLException;
import java.sql.Statement;

public class Delete {
    public static int eliminarRegistro(Connection conn, String tabla, int id) throws SQLException {
        Statement st = conn.createStatement();
        return st.executeUpdate("delete from tutorialjavacoches." + tabla + " where id=" + id + ";");
    }
}
